html .contact {
  scroll-behavior: smooth;
}

body.page-template-template-contact {
  overflow: initial;
}

.contact img {
  image-rendering: optimizeQuality;
}

.contact ul li:before, .contact ol li:before {
  display: none;
}

.contact .section.content.section-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contact .tab-left {
  background: #F4F4F4;
  width: 37.2%;
}

.contact .tab-right {
  padding: 79px 60px 80px;
}

.contact .tab-right .content h2 {
  font: normal normal bold 22px/30px Roboto;
  color: #184E83;
}

.contact .tab-right #headquarters .content h2 {
  margin-bottom: 15px;
}

.contact .tab-right #group_members .content h2:nth-child(2) {
  margin-bottom: 16px;
}

.contact .tab-right #group_members .content h2 {
  margin-bottom: 24px;
}

.contact .tab-right .content p {
  font: normal normal normal 16px/24px Roboto;
  color: #000000;
  margin: 0;
}

.contact .tab-right .content a {
  font: normal normal normal 16px/24px Roboto;
  color: #000000;
}
.contact .tab-right .content .address a{
  pointer-events: none;
  cursor: e-resize;
}
.contact .tab-right .content a:hover {
  color: #184E83;
}

.contact .tab-right .content .email a, .contact .tab-right .content .company_link a {
  -webkit-text-decoration: revert;
          text-decoration: revert;
  color: #184E83;
}

.contact .tab-right .content .email a:hover, .contact .tab-right .content .company_link a:hover {
  text-decoration:none;
}

.contact .tab-right .content ul li.item {
  position: relative;
  padding-left: 60px;
  min-height: 60px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}

.contact .tab-right .content ul li.item div {
  padding-top: 5px;
}

#group_members ul {
  margin-bottom: 75px;
}

.contact .tab-right .content ul {
  max-width: 420px;
}

.contact .tab-right .content ul li.item .address:before {
  content: "";
  background:url(../images/ic_address.svg) no-repeat;
  height: 44px;
  background-position: center;
  width: 44px;
  position: absolute;
  left: 0;
  top: 50%;
  border: 1px solid #666666;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  text-align: center;
  line-height: 44px;
  color: #343434;
}

.contact .tab-right .content ul li.item .phone:before {
  content: "";
  background: url(../images/phone.svg) no-repeat;
  background-size: 20px;
  height: 44px;
  background-position: center;
  width: 44px;
  position: absolute;
  left: 0;
  top: 50%;
  border: 1px solid #666666;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  color:#000;
}

.contact .tab-right .content ul li.item .email:before {
  content: "\f0e0";
  font-family: "Font Awesome 5 Pro";
  font-size:20px;
  height: 44px;
  background-position: center;
  width: 44px;
  position: absolute;
  left: 0;
  top: 50%;
  border: 1px solid #666666;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  line-height: 41px;
  color: #343434;
  text-align: center;
}

.contact .tab-right .content ul li.item .company_link:before {
  content: "";
  background-image: url(../images/ic_investor.svg);
  background-repeat: no-repeat;
  height: 44px;
  background-position: center;
  width: 44px;
  position: absolute;
  left: 0;
  top: 50%;
  border: 1px solid #666666;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
}

.contact .tab-right .content ul li.item .fax:before {
  content: "";
  background-image: url(../images/ic_fax.svg);
  background-repeat: no-repeat;
  height: 44px;
  background-position: center;
  width: 44px;
  position: absolute;
  left: 0;
  top: 50%;
  border: 1px solid #666666;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
}

.contact .tab-left nav ul li {
  padding-left: 20px;
}

.contact .tab-left nav ul li:first-child {
  position: absolute;
}

.contact .tab-left nav li > a.active {
  color: #184E83;
  visibility: visible;
  opacity: 1;
}

.contact .tab-left nav {
  position: -webkit-sticky;
  position: sticky;
  top: 216px;
  margin: 145px 0;
  padding-left: 0;
  border-left: 1px solid #efefef;
}

.contact .tab-left nav a {
  text-decoration: none;
  pointer-events: none;
  cursor: alias;
  opacity: 0;
  visibility: hidden;
  color: #184E83;
  font: normal normal bold 35px/42px Roboto;
  -webkit-transition: opacity .2s, visibility .2s;
  -o-transition: opacity .2s, visibility .2s;
  transition: opacity .2s, visibility .2s;
}

.contact .section#section-one {
  border-bottom: 1px solid #666666;
  margin-bottom: 80px;
  padding-bottom: 77px;
}

.contact .tab-right .content h2.title-group {
  display: none;
}
@media(min-width:1201px){
  .contact .tab-left nav ul li{
    padding-left:calc((100vw - 1162px) / 2);
  }
}
@media(max-width:1100px){
  .contact .tab-left nav{
  margin: 150px 0 0 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .contact .tab-left nav ul li {
    padding-left: 20px;
  }

  .contact .tab-left nav li > a {
    font-size: 27px;
    line-height: 30px;
  }
}

@media (max-width: 767px) {
  .contact .tab-right #headquarters .content h2.title-group{
    
margin-bottom: 50px;
  }
  #group_members ul {
    margin-bottom: 92px;
  }

  .contact .tab-right #group_members .content h2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .contact .tab-right #group_members .content h2.title-group {
    margin-bottom: 58px;
  }

  .contact .tab-right #group_members .content h2.title-group + h2 {
    margin-bottom: 20px;
  }

  .contact .tab-right .content ul li.item .address:before {
    top: 0;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }

  .contact .tab-right .content a {
    line-height: 28px;
  }

  .contact .tab-left {
    display: none;
  }

  .contact .tab-right .content h2.title-group {
    display: block;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 48px;
  }

  .contact .section#section-one {
    margin-bottom: 62px;
    padding-bottom: 94px;
  }

  .contact .tab-right {
    padding: 45px 24px 100px;
    width: 100%;
  }

  .contact .tab-right .content h2 {
    font-size: 18px;
    line-height: 28px;
  }

  .contact .tab-right .content ul li.item div {
    padding-top: 0;
  }

  .contact .tab-right .content ul li.item div.address {
    margin-bottom: 8px;
  }

  .contact .tab-right .content ul li.item {
    margin-bottom: 4px;
  }
}

@media (max-width:375px) {
  .contact .tab-right .content h2 {
    max-width: 304px;
  }
  .contact .tab-right #headquarters .content h2.title-group {
    margin-bottom: 59px;
  }

  .contact .tab-right {
    padding: 39px 24px 0;
  }

  .contact .tab-right #headquarters .content h2 {
    margin-bottom: 20px;
  }
}